#boton-play {
    position: absolute;
    width: 100%;
    height:100%;
    color: #e7e7e7;
    font-size:4em;
}

#boton-play span{
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	padding: 2px;
    border-radius: 9px;
    opacity: 0.3;
    background-color: #1b1b1b;
}

#video-principal-desktop:hover span{
	opacity:0.7;
}

.imagen-principal-link:hover .btn-zoom-galeria-ext,
.imagen-principal-link:hover .btn-zoom-galeria-peq{
	opacity: 0.7;
}

.btn-zoom-galeria-ext{
	position: absolute;
    font-size: 3em;
    color: #e7e7e7;
    right: 18px;
    top: calc(100% - 50px);
    border-radius: 7px;
    background-color: #1b1b1b;
    padding: 3px;
    opacity: 0.3;
    text-shadow: 2px 4px 3px #000;
}


.btn-zoom-galeria-peq{
	position: absolute;
    font-size: 3em;
    color: #e7e7e7;
    top: calc(100% - 49px);
    right: calc(50% - 98px);
    border-radius: 7px;
    background-color: #1b1b1b;
    padding: 3px;
    opacity: 0.3;
    text-shadow: 2px 4px 3px #000;
    /*
	position: absolute;
    font-size: 3em;
    color: #e7e7e7;
    top: calc(100% - 44px);
    right: calc(50% - 97px);
    */
}

#galeria-boton-izq, .galeria-boton-izq,
#galeria-boton-der, .galeria-boton-der {
    max-height: 50px;
    background-image: none;
    color: white
}
#btn-flecha-izq, .glyphicon.glyphicon-chevron-left.btn-flecha-izq,
#btn-flecha-der, .glyphicon.glyphicon-chevron-right.btn-flecha-der {
    color: white;
}

#btn-flecha-izq, .glyphicon.glyphicon-chevron-left.btn-flecha-izq,
.btn-flecha-izq{
	left:12px;
}
#btn-flecha-der, .glyphicon.glyphicon-chevron-right.btn-flecha-der,
.btn-flecha-der{
	right:12px;
}

#galeria-imagenes,
#galeria-videos {
    max-height: 60px;
    margin-top: 0px;
    background: #373737;
    padding: 5px 0px;
}
.galeria-miniaturas img {
    max-height: 50px
}
@media screen and (min-width: 768px) {
    #btn-flecha-izq,
    #btn-flecha-der,
    .glyphicon.glyphicon-chevron-left.btn-flecha-izq,
    .glyphicon.glyphicon-chevron-right.btn-flecha-der {
        font-size: 1em
    }
}

.nav-tabs a {
    background-color: #eaeaea;
    color: #777
}
.margen-img-principal{
	margin-top: 2px;
    margin-bottom: 2px;
}
#img-principal.img-zoom img,
#img-principal.img-zoom a {
    cursor: zoom-in;
}

.img-movil{
	height:250px;
	margin-top:0px;
}

#img-principal.galeria-peq{
	max-height:250px;
	overflow:hidden;
}

#img-principal .galeria-img-principal{
	/*max-height:200px;*/
}
.nav-tabs .active a {
    background-color: #f9f9f9;
    color: #555
}
#tabs a {
    padding: 10px;
    border: 0;
    border-radius: 0;
    color: white;
    background: #016aab;
    text-shadow: 0 0 6px black;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 12px;
    border-right: solid 1px;
    border-color: #0050b3;
    margin-left: -2px;
}
.contenedor-galeria .panel-body {
    padding: 0
}
.panel img {
    overflow: hidden;
    padding: 0;
    width: auto;
    box-shadow: 0 0 10px -4px black;
    border: 0;
    border-radius: 0
}
.contenedor-galeria {
    border: 0;
    box-shadow: 0 0 10px -3px black;
    border-radius: 5px;
    overflow: hidden;
    background-color: white;
    background: white
}
.contenedor-galeria .tab-content {
    margin: 0
}
#imagenes {
    background: black;
}
.contenedor-galeria .nav-tabs {
    background-color: #016aab;
    border-bottom: solid 1px #016aab
}
#tabs .active a{
    background: #4191d6;
}

#video-principal-desktop{
	background-color:#000;
	position:relative;
}


@media (min-width: 768px){
	.img-movil{
		height:247px;
		margin-top:-24px;
	}
	#img-principal.galeria-peq{
		max-height:200px;
	}
}

@media (min-width: 992px){
	.img-movil{
		height:330px;
		margin-top:-40px;
	}
	#img-principal.galeria-peq{
		max-height:250px;
	}
}

@media (min-width: 1200px){
}

